@charset "UTF-8";
/* CSS Document */

div#main-column{
	width: 630px;
	float: left;
	padding: 10px 0 35px 0;
	border-top: 1px dotted #cccccc;
	text-align: center;
}

/* article contents css */
#main-contents{
	padding: 0px 0 0 0;
	}
#main-contents .article_ttl{
	border-bottom: 1px solid #cccccc;
	margin: 0 0 30px 0;
	padding-bottom: 2px;
	}
#main-contents .article_ttl h2.article{
	font-size: 22px;
	line-height: 120%;
	font-weight: bold;
	color: #000000;
	border-top: 1px dotted #cccccc;
	border-bottom: 1px dotted #cccccc;
	padding: 12px 0 10px 10px;
	}
	
#main-contents h3{
	font-size: 16px;
	line-height: 120%;
	background: url(/common/images/ca/v3/article-common/icon_ttl.jpg) no-repeat 10px 8px;
	padding: 0 0 5px 35px;
	margin: 30px 0 20px 0;
	border-bottom:1px dotted #cccccc;
	}
	
	
#main-contents .lead,#main-contents .article-beginning{
	color: #666666;
	font-size: 14px;
	font-weight: bold
	}
#main-contents .lead .txt,#main-contents .article-beginning .txt{
	text-indent: 1em;
	line-height: 1.2em;
	padding-bottom: 1em;
	padding-left: 10px;
	}
#main-contents .txt_box .txt{
	text-indent: 1em;
	line-height: 1.5em;
	padding-bottom: 1em;
	padding-left: 10px;
	}
#main-contents .txt_box .img_center{
	padding-bottom: 1em;
	}
	
	
#main-contents .f_banner_box{
	text-align: center;
	padding: 20px 0 5px 0;
	}
#main-contents .f_banner_box .f_banner{
	width: 436px;
	margin: 0 auto;
	border: 3px solid #3B4B9A;
	background: url(/common/ca/images/v7/article-common/f_navi_bg2.jpg?rd=20150327) no-repeat 0 center;
	padding-left:114px;
	}
* html #main-contents .f_banner_box .f_banner{width:550px;}
/*#main-contents .f_banner_box .f_banner .next{
	display: block;
	float:left;
	width: 125px;
	text-align: center;
	background: #1597C2;
	padding: 7px 0 5px;
	color: #ffffff;
	}*/
#main-contents .f_banner_box .f_banner .next_ttl{
	display: block;
	padding: 7px 0 5px 0;
	/*float:left;*/
	/*font-weight: bold;*/
	/*width: 405px;*/
	}
#main-contents .f_banner_box .f_banner .next_ttl a{display:block;}
	
.sns_box{
	font-size: 0px;
	line-height: 0%;
	margin: 0px 0 10px 0;
	padding: 30px 0 12px 50px;
	background: url(/common/images/ca/v3/common/line2.gif) repeat-x 0 bottom;
	}
.sns_box .sns_btn{
	float: left;
	}
	
#pager {
	position: relative;
	overflow: hidden;
	margin: 0 0 30px 0;
}

#pager ul {
	float:left;
	left:50%;
	position:relative;
}

div#pager li {
	float:left;
	left:-50%;
	/*padding: 0 2px;*/
	position:relative;
}

/* index css - box3 */
#main-contents .box3{
	margin: 20px 0 0 0;
	}
#main-contents .box3 .left_box{
	float: left;
	width: 295px;
	}
#main-contents .box3 .right_box{
	float: right;
	width: 295px;
	}
#main-contents .box3 .left_box .m_img,
#main-contents .box3 .right_box .m_img{
        padding: 0 0 0px 0;
        position: relative;
        border-color: #ccc;
        border-style: solid;
        border-width: 1px;
        margin-bottom:7px;
        }
/*
.box3 .left_box .m_img .line_box,
.box3 .right_box .m_img .line_box{
        display: block;
        position: absolute;
        width: 295px;
        height: 81px;
        top: 0px;
        left: 0px;
        background: url(/common/images/ca/v2/top/line_box.gif) no-repeat 0 0;
        }
*/
.box3 .left_box .more img,
.box3 .right_box .more img{
	margin: 0 0 0 auto;
	}
.box3 .main{
	width: 295px;
	margin: 0 0 30px 0px;
	padding: 0px 0 4px 0;
	border-bottom: 1px dotted #cccccc;
	}
.box3 .main .acMenu{
	position: relative;
	}
.box3 .main .acMenu dt{
	position: absolute;
	right: 0px;
	bottom: -35px;
	display:block;
	width:295px;
	height: 30px;
	cursor:pointer;
	background: url(/common/ca/images/v4/common/btn_moreb_off.jpg) right 0px no-repeat;
	
	}
.box3 .main .acMenu dd{
	display:none;
	}
.box3 .main .acMenu dt.active{
	background: url(/common/ca/images/v4/common/btn_closeb_off.jpg) right 0px no-repeat;
	}
.box3 .main ul{
	padding: 0px !important;
	margin: 0px !important;
	list-style: none !important;
	}
.box3 .main li{
	padding: 0px !important;
	margin: 0px !important;
	list-style: none !important;
	line-height: 105%  !important;
	text-align: left !important;
	}
.box3 .main dl{
	padding: 0px !important;
	margin: 0px !important;
	}
.box3 .main dd{
	padding-top: 0px !important;
	margin-top: 0px !important;
	list-style: none !important;
	text-align: left !important;
	}
.box3 .main dd li{
	text-align: left !important;
	padding: 0px !important;
	margin: 0px !important;
	list-style: none !important;
	text-align: left !important;
	}
.box3 .main dt{
	padding: 0px;
	margin: 0px;
	list-style: none;
	}
#main-contents .box3 .main p{
	padding: 0px 0 7px 20px;
	margin: 0px;
	line-height: 1.2;
	background: url(/common/ca/images/v4/common/arrow.gif) no-repeat 5px 3px;
	}
